/*----- GLOBAL RESET ordargin-lefter:none-----*/
* {
	margin:0;
	padding:0;
}
h1, h2, h3, h4, h5, h6, p, blockquote, form, label, ul, ol, dl, fieldset, address {
	margin:0.5em 0;
}
li, dd {
	margin-left:1em;
}
fieldset {
	padding:.5em;
}
body {
	font-size:76%;
	font-family: Arial, Helvetica, sans-serif;
	line-height:1.3;
}
/*------------------------*/
/*-----Clearfix-----*/
.clearfix:after {
	clear: both;
	content: ".";
	display: block;
	height: 0;
	visibility: hidden;
}

.clearfix { display: inline-block; }

/* Hide from IE Mac \*/
.clearfix { display: block; }
/* End hide from IE Mac */
/*------------------*/

article, aside, canvas, details,
figcaption, figure, footer, header,
hgroup, nav, section, summary, video {
    display: block;
}

pre {
	background: #444;
	color: lime;
	padding: 10px;
	font-size: 1.1em;
	text-align: left;
}
.left {
	text-align: left;
}
.right {
	text-align: right;
}
.center {
	text-align: center;
}
.clear {
	clear: both;
}
a:link, a:visited {
	color: #00b2e5;
	text-decoration: none;
	font-weight: bold;
}
a:hover {
	color: #0179a0;
	text-decoration: underline;
}
a img {
	border: none;
}
body {
	text-align: center;
	background: #333 url(../images/body-bg.gif) repeat 0 0;
	color: #333;
}
form {
	margin: 0;
	padding: 0;
}
#wrapper {
	width: 960px;
	text-align: left;
	margin: 20px auto;
	padding: 10px;
	background: #fff;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	box-shadow: 0 0 15px #fff;
}
.container {
	clear: both;
	position: relative;
}
.logo {
	float: right;
	margin: 0 5px 10px 0;
}
header h1 {
	margin-top: 0;
}
.copyright {
	text-align: right;
}
h1 {
	font-size: 3em;
	font-weight: normal;
	font-family: "Century Gothic", Arial, Helvetica, sans-serif;
}
h2 {
	font-family: "Century Gothic", Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 2.5em;
	/*border-bottom: 1px solid #dfdfdf;*/
}
h3 {
	font-family: "Century Gothic", Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 2em;	
}
nav {
	border-top: 1px solid #dfdfdf;
	border-bottom: 1px solid #dfdfdf;
}
nav ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
nav li {
	margin: 0;
	padding: 0;
	display: inline;
	float: left;
}
nav a:link, nav a:visited {
	margin: 0;
	padding: 5px 15px;
	display: block;
	font-size: 1.2em;
}
nav a:hover {
	
}
nav .current a {
	color: #000;
	text-decoration: none;
	cursor: default;
}
table {
	border-collapse: collapse;
	width: 100%;
}
.infotable th {
	font-weight: bold;
	font-size: 1.1em;
	background: #333;
	color: #fff;
	border-top: 2px solid #333;
	border-bottom: 2px solid #333;
	padding: 5px;
}
.infotable tfoot td {
	font-weight: bold;
	font-size: 1.1em;
	background: #ddd;
	border-top: 2px solid #333;
	border-bottom: 2px solid #333;
	padding: 5px;
}
.infotable td {
	padding: 3px 5px;
	border-bottom: 1px solid #dfdfdf;
}
.infotable tbody tr:nth-child(odd) td { 
	background:#fff;
}
.infotable tbody tr:nth-child(even) td { 
	background:#eee;
}
.infotable .border-right {
	border-right: 1px solid #333;
}
.infotable .totals {
	font-size: 1.1em;
}
.infotable tfoot td {
	font-size: 1.2em;
}
.infotable tbody tr:hover td {
	background: #FFFFAD
}
label {
	font-weight: bold;
}
span.super {
	vertical-align: super;
	font-size: .8em;
}
.userform label {
	display: inline-block;
	width: 100px;
}
.btn {
	padding: 5px 25px;
	font-weight: bold;
}
.message, #infoMessage {
	border-top: 2px solid #ff0;
	background: #ffc;
	padding: 10px 20px;
	font-weight: bold;
	font-size: 1.1em;
}
.info {
	border: 1px solid #999;
	background: #dfdfdf;
	padding: 10px;
	font-weight: bold;
	text-align: center;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.btn-adduser:link, .btn-adduser:visited {
	background: #dfdfdf url(../images/add.png) no-repeat 10px 50%;
	border: 1px solid #ccc;
	padding: 5px 15px 5px 30px;
	font-weight:bold;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	position: absolute;
	top: 0;
	right: 0;
}
.btn-adduser:hover {
	border-color: #3EE835;
	box-shadow: 0 0 5px #3EE835;
}
.btn-canceluser:link, .btn-canceluser:visited {
	background: #dfdfdf url(../images/cross.png) no-repeat 10px 50%;
	border: 1px solid #ccc;
	padding: 5px 15px 5px 30px;
	font-weight:bold;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	position: absolute;
	top: 0;
	right: 0;
}
.btn-canceluser:hover {
	border-color: #f00;
	box-shadow: 0 0 5px #f00;
}
.btn-deleteuser:link, .btn-deleteuser:visited {
	background: #dfdfdf url(../images/delete.png) no-repeat 10px 50%;
	border: 1px solid #ccc;
	padding: 5px 15px 5px 30px;
	font-weight:bold;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	position: absolute;
	top: 0;
	right: 95px;
	color: #f00;
}
.btn-deleteuser:hover {
	border-color: #f00;
	box-shadow: 0 0 5px #f00;
}
.textbox {
	padding: 2px 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border: 1px solid #999;
	width: 200px;
}
.dropdown {
	padding: 2px 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border: 1px solid #999;
	width: 212px;
}
.edittable td {
	padding: 5px 5px;
}
.edittable td:first-child {
	width: 150px
}
.go {
	color: green;
	font-weight: bold;
}
.stop {
	color: #f00;
	font-weight: bold;
}

/*Print Stylesheet override */
@media print {
      body {
          width: 100%;
          background: none;
      }
      #wrapper {
      	width: 100%;
      	padding: 0;
      	border: none;
      	box-shadow: none;
      	margin: none;
      }
      .header, .nav, .footer, form[name=selector] {
      	display: none;
      }
      h2 {
      	font-weight: bold;
      	font-size: 24px;
      }
      h3 {
      	margin-bottom: 5px;
      	padding-bottom: 0;
      	font-size: 16px;
      	font-weight: bold;
      }
      .infotable {
      	border: 1px solid #333;
      	width: 100%;
      }
      .infotable th {
      	border: 1px solid #333;
      	border-top: 2px solid #333;
      	font-weight: bold;
      	color: #000;
      }
      .infotable td {
      	border: 1px solid #333;
      }
      .infotable tfoot td {
      	border: 1px solid #333;
      	border-bottom: 2px solid #333;
      }
}
